# Generated by Django 4.2.13 on 2024-08-09 07:19

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("api", "0009_alter_document_title"),
    ]

    operations = [
        migrations.AddField(
            model_name="document",
            name="properties",
            field=models.JSONField(
                default=dict, help_text="Miscellaneous information about the document"
            ),
        ),
    ]
